Username: Password: Remember me
Search - Advanced
Package Details

libgnomeprintui 2.18.6-5
http://www.gnome.org/
User interface library for printing with GNOME

Category: none

Submitter: bobby285271
Maintainer: None
Votes: 0

License: GPL LGPL

Last Updated: unknown
First Submitted: 2019/02/07 - 12:22:15 +0000

Tarball :: PKGBUILD

Dependenciesgnome-icon-themelibgnomecanvas>=2.30.2 libgnomeprint>=2.18.8

Required by gtksourceview

Sources